@import url(https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;400;500;600;700&display=swap);

html,body{
	font-family:'Noto Sans TC','微軟正黑體',sans-serif;
	font-size:10px;
	color:#fff;
	text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
  height:auto;
/*   overflow: hidden; */
  letter-spacing: .125em;
}

body{
/*   overflow:scroll; */
}

/*.arboria{font-family:arboria,Arial,'Noto Sans TC','微軟正黑體',sans-serif}*/


img,svg{width: 100%;height: auto;display: block;}

img{max-width: 100%;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);}



@media screen and (min-width: 1000px) {
    html {
        font-size: calc(10 / 1920 * 100vw);
    }
}

@media screen and (max-width: 999px) {
    html {
        font-size: 1.3333vw;
    }
}


@media screen and (max-width: 750px) {
    html {
        font-size: 1.3333vw;
    }
}

html,body{
/*   overflow-x: hidden; */
}
section{
  position: relative;
  width: 100%;
  overflow: hidden;
}


.step0{
  background: #EFB918;
  padding: 5rem;
}

.step0-txts{
  width: fit-content;
  margin: 0 auto;
}

.step0-txts p{
  color: #2B2C38;
  font-size: 3rem;
  font-weight: 700;
  line-height: 2em;
}


.stepBox{
  font-size: 8rem;
  color: #040000;
  font-weight: 900;
}
.stepBox strong{
  position: relative;
  z-index: 0;
}
.stepBox strong::before{
  content: "";
  height: 1.2rem;  
  width: 100%;
  background: #FFB71B;
  position: absolute;
/*   bottom: .2em; */
  top: 1.1em;
  z-index: -1;
}
.step0 .stepBox strong::before{
  display: none;
}


.stepBox .step-txt{

  font-size: 2.5rem;
  -webkit-writing-mode: vertical-rl;
writing-mode: vertical-rl ;
line-height: 1.25em;
margin-top: 1em;
}

.stepBox .step-line{
  height: 1em;
  margin-top: .25em;
  width: 2px;
  background: #000;
  display: inline-block;
}

.step0 .stepBox{
  position: absolute;
  left: 15rem;
  top: 5rem;
}


.step1 .stepBox{
  position: absolute;
  left: 15rem;
  top: 5rem;
}

.step1{
  background: url('../images/step1_bg.jpg');
  background-size: cover;
  padding-top: 15rem;
  padding-bottom: 5rem;
  padding-left: 34rem;
}

.step1-txts{
  font-size: 3rem ;
  line-height: 1.5em;
  color: #000;
  width: 100rem;
}

.step1-pic{
  position: absolute;
  width: 75.7rem;
  top: 5.6rem;
  right: -5.5rem;
}

.banner1{
  display: flex;
  justify-content: center;
  align-items: flex-end;
  background: url('../images/step1_banner_bg.jpg');
  background-size: cover;
  padding: 3rem 0;
}

.banner1 > div{
  margin: 0 6rem;
}
.banner-txts{text-align: center;}
.banner-txts img{width: 22.5rem;margin:0 auto}
.banner-txts p:nth-of-type(1){font-size: 4.8rem;color: #2B2C38;margin-bottom: .25em;}
.banner-txts p:nth-of-type(2){font-size: 4.4rem;color: #2B2C38;}

.banner-txts p:nth-of-type(2) span{font-size: 7.6rem;font-weight: 500;}

.banner2-txt p:nth-of-type(1){color: #272A62;}
.banner2-txt p:nth-of-type(2){color: #C61E1E;}



.step2{
  background: url('../images/step2_bg.png');
  background-size: cover;
  height: 96rem;
}


.step2 .stepBox{
  position: absolute;
  right: 5.5rem;
  top: 5rem;
  display: flex;
  flex-direction: row-reverse;
}

.step2 .stepBox strong::before{
  background: #fff;
}

.step2 .stepBox strong::before,.step3 .stepBox strong::before{
  top: .9em;
}
.step2 .stepBox .step-txt{
  margin-right: .5em;
  margin-top: 0;
}
.step-txt2{
  font-size: 2.5rem;
  margin-top: 1.5em;
  margin-right: .5em;
  text-align: right;
}

.video-con{
  border-radius: 1rem;
  border: .4rem solid #2B2C38;
  position: absolute;
  overflow: hidden;
  right: 5rem;
  top: 22rem;
}
.video-play{
  width: 105rem;
  height: calc(105rem * 480 / 852 );
  
}

.video-play video{
  width: 100%;
  height: 100%;
}

.step2-txt{
  position: absolute;
  color: #2B2C38;
  font-size: 3.4rem;
  top: 20rem;
  left: 3rem;
  line-height: 1.5em;
}
.step2-txt span{
  color: #FFB71B;  
}


.banner2{
  background: url('../images/step1_banner_bg.jpg');
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}

.banner2 img{
  width: 169.7rem;
}


.step3{
  background: url('../images/step1_bg.jpg');
  background-size: cover;
  height: 96rem;
  padding-top:30rem ;
}

.step3-title{
  position: absolute;
  width: 60.6rem;
  left: 17rem;
  top: 7rem;
}

.step3 .stepBox{
  position: absolute;
  right: 5.5rem;
  top: 5rem;
}
.step3 .stepBox{
  display: flex;
  flex-direction: column;
}


.step3-msg.msg1{width: 128.9rem;margin-left: 13rem;}
.step3-msg.msg2{width: 114rem;margin-left: 69rem;margin-top: -1rem;}
.step3-msg.msg3{width: 128.3rem;margin-top: -6rem;margin-left: 17.8rem;}

.step3-ing1{position: absolute;width: 10.3rem;top: 17rem;left: 113.6rem;}
.step3-ing2{position: absolute;width: 15.5rem;top: 24.8rem;left: 3.6rem;}
.step3-ing3{position: absolute;width: 15.5rem;top: 23rem;left: 143.8rem;}
.step3-ing4{position: absolute;width: 10.3rem;top: 38.8rem;right: 25.8rem;transform: rotate(-90deg);-webkit-transform: rotate(-90deg);}
.step3-ing5{position: absolute;width: 10.3rem;bottom: 9rem;left: 7.1rem;transform: rotate(200deg);-webkit-transform: rotate(200deg);}
.step3-ing6{position: absolute;width: 10.3rem;bottom: 3.8rem;right: 29.8rem;transform: rotate(90deg);-webkit-transform: rotate(90deg);}
.step3-ing7{position: absolute;width: 11.9rem;bottom: 10rem;right: 5rem;}


.step4{
  height: 96rem;
  background:url("../images/step4_bg.png") ;
  background-size: cover;
  padding-top: 21rem;
}

.step4 .stepBox strong::before{
  background: #fff;
}

.step4 .stepBox{
  position: absolute;
  left: 4rem;
  top: 5rem;
}

.step4-row{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 2rem;
}
.step4-title{
  position: relative;
  width: 26.3rem;
  margin: 0 auto;
}
.step4-row div{
  width: 83.8rem;
  margin: 0 2.5rem;
  border: .2rem solid #2B2C38;
  cursor: pointer;
}



.donate{
  background: url('../images/step1_banner_bg.jpg');
  background-size: cover;
  padding-top: 12rem;
  padding-bottom: 3rem;
}

.donate-main{
  position: relative;
  width: 187.1rem;
  margin: 0 auto;
}

.donate-ings{
  width: 89.6rem;
  position: absolute;
  top: -9rem;
  left: calc(50% - 46.5rem);
}

.donate-btn1{
  position: absolute;
  width: 72rem;
  top: -11rem;
  left: 15.5rem;
}

.donate-btn2{
  position: absolute;
  width: 72rem;
  top: -11rem;
  left: calc(50% + 11.5rem);
}
.donate-btn{cursor: pointer;}
.donate-btn span{position: absolute;width: 100%;left: 0;top: 0;opacity: 0;z-index: 2;}
.donate-btn:hover span{opacity: 1;}


.close-btn{
  width: 5.2rem;
  position: absolute;
  top: 3rem;
  right: 3rem;
  z-index: 9;
  cursor: pointer;
}

.donate-pop{
  width: 146.3rem;
  height: 75rem;
  max-height: 90dvh;
  border: 2px solid #000;
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 999;
  background: #fff;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  border-radius: 5rem;
  padding-top: 6dvh;
}
.donate-pop .content{display: flex;justify-content: center;}
.donate-pop h3{font-size: 3.7rem;text-align: center;color:#000;font-weight: 700;margin-bottom: 1em;}
.person{width: 35rem;}
.hair-tip{width: 55.9rem;}
.hair-tip2{width: 58.5rem;}
.group{width: 39rem;}

.donate-txts{
  padding-left: 7.5rem;
}
.donate-txts p{font-size: 3.1rem;font-weight: bold;color: #000;margin-bottom: 1em;margin-top: .5em;}

.donate-txts span{font-size: 2.1rem;font-weight: 500;color: #000;line-height: 1.5em;letter-spacing: 0;}

.money{width: 51.1rem;}
.money1{width: 88.3rem;}
.money2{width: 82.8rem;}


/* header */

header{
  width: 100%;
  box-shadow: 0 9px 11px -7px rgba(75, 65, 63, .5);
  position: fixed;
  left: 0;
  top: 0;
  z-index: 99;
  background: #fff;
}
.header-h{height: 90px;position: relative;}
.navbar>.container-lg{
      display: flex
;
    flex-wrap: inherit;
    align-items: center;
    justify-content: space-between;
}
.navbar-brand {
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 0;
    font-size: .7rem;
    white-space: nowrap;
}
.navbar-nav{
  display: flex;
  justify-content: space-around;
  align-items: center;
}
.navbar-nav li{
  color: #2B2C38;
  font-size: 20px;
  font-weight: bold;
  margin: 0 3vw;
  cursor: pointer;
  line-height: 50px;
}
.navbar-nav li:hover{
  color: #8381d3;  
}
.header-top {
  background: #7D7CBA;
  height: 40px;
}
.header-top .container-lg{display: flex;height: 100%;}

.header-top .container-lg .d-flex{
  position: relative;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.me-3{font-size: 15px;padding: 0 1em;}
a.link-knowledge {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    font-family: "Microsoft JhengHei";
    color: #FFF;
    background-color: #F6CA73;
/*     padding-top: 0.6rem; */
/*     padding-bottom: 0.6rem; */
  font-size: 16px;
    text-align: center;
    transition: all 0.2s;
    padding: 0 20px;
}
a.link-donate {
  display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    font-family: "Microsoft JhengHei";
    color: #FFF;
    background-color: #FD7379;
    font-size: 16px;
    /* padding-top: 0.6rem;

    padding-bottom: 0.6rem; */
    text-align: center;
    transition: all 0.2s;
    padding: 0 20px;
}
a.link-donate span {
    position: relative;
    padding-left: 1.2rem;
}
a.link-knowledge span:after {
    content: "";
    position: absolute;
    top: calc(50% - 14px);
    left: 0;
    width: 22px;
    height: 28px;
}
a.link-donate span:after {
    content: "";
    position: absolute;
    top: calc(50% - 14px);
    left: 0;
    width: 22px;
    height: 28px;
}
.menu-btn{
  display: none;
}


@media screen and (min-width: 1001px) {
    a.link-donate span {
        position: relative;
        padding-left: 28px;
    }
    a.link-knowledge span {
        position: relative;
        padding-left: 28px;
    }
    a.link-knowledge span:after {
        content: "";
        position: absolute;
        top: calc(50% - 14px);
      left: 0;
      width: 22px;
      height: 28px;
    }
    a.link-donate span:after {
        content: "";
        position: absolute;
        top: calc(50% - 14px);
      left: 0;
      width: 22px;
      height: 28px;
    }
}
a.link-knowledge span:after {
    background: url(https://www.ecancer.org.tw/asset/frontend/c_22_086_hope/img/header/icon_header_knowledge@2x.webp);
    background-size: 100% auto;
}
a.link-donate span:after {
    background: url(https://www.ecancer.org.tw/asset/frontend/c_22_086_hope/img/header/icon_header_donate@2x.webp);
    background-size: 100% auto;
}
a.link-donate:hover {
    background-color: #EE565D;
}
a.link-knowledge:hover {
    background-color: #E9AC33;
}
/* footer */
footer{
  font-size: 16px;
  background: #ececf8;
}

.footer-content{
  display: flex;
  padding: 80px 15px;
}
.footer-left{
  width: 270px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.footer-list{
  padding-left: 140px;
}
.footer-content{
  max-width: 1320px;
  margin: 0 auto;
}
.footer-logo{
  width: 176px;
}

.footer-list .grid-view{
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.flex-fill{width: 50%;
  margin-top: 40px;
  padding: 0 35px;
}

footer .site-info-area .info-title > a{
      color: #8381d3;
}

.flex-fill h5{
  font-size: 18px;
  margin-bottom: 10px;
  line-height: 1.5;
      font-weight: 700;
    color: #423735;
    word-spacing: .1rem;
    letter-spacing: -.01rem;
}
footer .site-info-area .info-group a {
    color: #4F77E1;
    text-decoration: none;
}
footer .site-info-area .info-group a:hover {
    color: #4F77E1;
    text-decoration: underline;
}
address {
    margin-bottom: 1rem;
    font-style: normal;
    line-height: inherit;
}
.mb-1 {
    margin-bottom:5px;
}

.info-group{
  color:rgb(72, 84, 123);
  line-height: 1.5em;
  margin-bottom: 10px;
}

.footer-site-link{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 270px;
  margin-top: 30px;
}

footer .footer-site-link .btn {
    width: calc(50% - 7.5px);
    padding-left: 20px;
    padding-right: 20px;
}
.btn {
    border-radius: 40px;
    padding: 12px 50px 10px;
    color: #FFF;
    background-color: #a3d272;
    border: 0;
    text-align: center;
    line-height: 1;
    max-width: 100%;
    overflow: hidden;
    transition: all 0.2s;
}
.btn.type-1 {
    background-color: #8381d3;
}
footer .footer-social-box{
  display: flex;
  margin-top: 30px;
}
footer .footer-social-box .social-link {
    width: 46px;
    height: 46px;
    border-radius: 50%;
    display: block;
    border:1px solid #8381d3;
    margin-right: 0;
    transition: all 0.2s;

    margin: 0 5px;
}

footer .footer-social-box .social-link.yt {
    background: url(https://www.ecancer.org.tw/asset/frontend/c_22_086_hope/img/footer/button_footer_yt@2x.webp) center no-repeat;
    background-size: 100% auto;
}
footer .footer-social-box .social-link.podcast {
    background: url(https://www.ecancer.org.tw/asset/frontend/c_22_086_hope/img/footer/button_footer_podcast@2x.webp) center no-repeat;
    background-size: 100% auto;
}
footer .footer-social-box .social-link.fb {
    background: url(https://www.ecancer.org.tw/asset/frontend/c_22_086_hope/img/footer/button_footer_fb@2x.webp) center no-repeat;
    background-size: 100% auto;
}
footer .footer-social-box .social-link.line {
    background: url(https://www.ecancer.org.tw/asset/frontend/c_22_086_hope/img/footer/button_footer_line@2x.webp) center no-repeat;
    background-size: 100% auto;
}
footer .footer-social-box .social-link.weibo {
    background: url(https://www.ecancer.org.tw/asset/frontend/c_22_086_hope/img/footer/button_footer_weibo@2x.webp) center no-repeat;
    background-size: 100% auto;
}
footer .footer-social-box .social-link:hover, 
footer .footer-social-box .social-link:focus, 
footer .footer-social-box .social-link:active {
    transform: none;
    background-color: rgba(131, 129, 211, 0.2);
}
.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    width: 100%;
    padding-right: var(--bs-gutter-x, .75rem);
    padding-left: var(--bs-gutter-x, .75rem);
    margin-right: auto;
    margin-left: auto;
}

.copyright{
  background: #7B7AB8;
  
}
.copyright p{
  color: #CACAE6;
  font-size: 15px;
  height: 30px;
  line-height: 30px;
  margin: 0;
}
.copyright .container-lg{display: flex;justify-content: space-between;}


@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm {
        max-width: 960px;
    }
}
@media (min-width: 1200px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl {
        max-width: 1170px;
    }
}
@media (min-width: 1400px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 1320px;
    }
}
.mb{display: none;}
@media (max-width: 1000px) {
  .mb{display: block;}
  .me-3{
    font-size: 1.8rem;
  }
  a.link-donate{
    width: 16.2rem;
    font-size: 2rem;
    padding: 0 2rem;
  }
  a.link-knowledge{
    width: 18.3rem;
    font-size: 2rem;
    padding: 0 2rem;

  }
  a.link-donate span:after{
    width: 2.6rem;
    background-repeat: no-repeat;
    background-position: center center;
  }
  a.link-knowledge span:after{
    width: 2.7rem;
    background-repeat: no-repeat;
    background-position: center center;
  }
  a.link-donate span {
        position: relative;
        padding-left: 3rem;
    }
    a.link-knowledge span {
        position: relative;
        padding-left: 3rem;
    }

    .menu-btn{
      width:10rem ;
      position: relative;
    }


  .menu-btn span{
      position: absolute;
      display: block;
      width: 5rem;
      height: .8rem;
      background: #EFB918;
      -webkit-transition: -webkit-transform 0.3s ease;
      transition: transform 0.3s ease;
      left: 2.5rem;
      top: 50%;
      border-radius: .4rem;
  }

  .menu-btn span:nth-child(1) {
      -webkit-transform: scale(1, 1) translate(0, -1.5rem) rotate(0deg);
      transform: scale(1, 1) translate(0, -1.5rem) rotate(0deg);
  }

  .menu-btn span:nth-child(2){
      -webkit-transform: scale(1, 1) translate(0, 0px) rotate(0deg);
      transform: scale(1, 1) translate(0, 0px) rotate(0deg);
  }

  .menu-btn span:nth-child(3){
      -webkit-transform: scale(1, 1) translate(0, 1.5rem) rotate(0deg);
      transform: scale(1, 1) translate(0, 1.5rem) rotate(0deg);
  }
  header.expand .menu-btn span:nth-child(1){
      -webkit-transform: scale(1, 1) translate(0, 0px) rotate(45deg);
      transform: scale(1, 1) translate(0, 0px) rotate(45deg);
  }
  header.expand .menu-btn span:nth-child(2){
      -webkit-transform: scale(0, 1) translate(0, 0px) rotate(0deg);
      transform: scale(0, 1) translate(0, 0px) rotate(0deg);
  }
  header.expand .menu-btn span:nth-child(3){
      -webkit-transform: scale(1, 1) translate(0, 0px) rotate(-45deg);
      transform: scale(1, 1) translate(0, 0px) rotate(-45deg);
  }
  .header-h{height: 40px;}
  .header-body{
    background: #F9E0B9; 
    width: 35.3rem;
    position: absolute;
    right: 0;
    top: 40px;
    flex-direction: column;
    padding-top: 3rem;
    transform: translateX(100%);
    -webkit-transform: translateX(100%);
    -webkit-transition: -webkit-transform 0.3s ease;
      transition: transform 0.3s ease;
  }
  header.expand .header-body{
    transform: translateX(0%);
    -webkit-transform: translateX(0%);
  }
  .navbar-nav{
    flex-direction: column;
  }
  .navbar-brand{width: 30.6rem;margin-bottom: 3rem;}
  .navbar-nav li{
    font-size: 3rem;
margin: .25em 0;
  }


  .menu-btn{display: block;}


  .footer-content{
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }  
  .footer-list{padding-left: 0;}

  .stepBox{
    font-size: 6.4rem;
  }
  .step0 .stepBox{
    left: 3.5rem;
  }
  .step0{
    padding-top:19.3rem ;
    padding-left: 8.3rem;
  }
  .step0-txts p{
    font-size: 2.4rem;
    letter-spacing: 0;
  }
  .step1-pic{
    position: relative;
    width: 54.9rem;
    top: initial;
    right: initial;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
  }
  .step1 .stepBox{
    left: 3.5rem;
  }
  .step1{
    padding-left: 12.4rem;
    padding-top: 32.4rem;
    padding-right: 12.4rem;
    padding-bottom: 0;
  }
  .step1-txts{
    width: 100%;
  }

  .banner-txts img{
    width: 11.2rem;
  }
  .banner-txts p:nth-of-type(1){font-size: 2.4rem;}
  .banner-txts p:nth-of-type(2){font-size: 2.2rem;}
  .banner-txts p:nth-of-type(2) span{font-size: 3.8rem;}
  .banner1 > div{margin: 0 2rem;}


  .step2{
    background: url('../images/mb/step2_bg.png');
    background-size: 100% auto;
    height: 124.4rem;
  }
  .video-con{
    right: calc((75rem - 68.3rem )/ 2);
    top: 26rem;
  }
  .video-play{
    width: 68.3rem;
    height: calc(68.3rem * 480 / 852);
    
  }
  .step2-txt{
    left: 4rem;
    font-size: 2.1rem;
    top: 74.4rem;
  }
  .banner2{
    padding: 5rem 0;
  }
  .banner2 img{
    width: 65.8rem;
  }


  .step4 .stepBox{top: 3rem;}
  .step4{
    background: url('../images/mb/step4_bg.png');
    background-size: 100% auto;
    height: 136.6rem;
  }

  .step4-row{
    flex-direction: column;
    margin-top: 6rem;
  }
  .step4-row div{width: 68.4rem;margin:0 0 6rem 0;}


  .donate-main{
    width: 77.5rem;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
  }
  .donate-ings{
    width: 48rem;
    top: -3.5rem;
    left: calc(50% - 24rem);

  }
  .donate-btn1{
        position: absolute;
    width: 38rem;
    top: -2rem;
    left: 4rem;
  }
  .donate-btn2 {
      position: absolute;
      width: 38rem;
      top: -2rem;
      left: calc(50% + 0rem);
  }
  .step3{height: 117.8rem;padding-top: 37rem;}
  .step3-title{width: 47.2rem;left: 3rem;}
  .step3-msg.msg1{width: 67rem;margin-left: 4rem;}
  .step3-msg.msg2{width: 67.5rem;margin-left: 3.75rem;margin-top: 7.5rem;}
  .step3-msg.msg3{width: 67.2rem;margin-top: 6.8rem;margin-left: 3.9rem;}

  .step3-ing1{position: absolute;width: 7.2rem;top: 25rem;left: 48rem;}
  .step3-ing2{position: absolute;width: 10.9rem;top: 24.8rem;left: 3.6rem;}
  .step3-ing3{position: absolute;width: 10.9rem;top: 27rem;left: 60rem;}
  .step3-ing4{position: absolute;width: 7.2rem;top: 55.8rem;right: 25.8rem;transform: rotate(-90deg);-webkit-transform: rotate(-90deg);}
  .step3-ing5{position: absolute;width: 7.2rem;bottom: 7rem;left: 12.1rem;transform: rotate(200deg);-webkit-transform: rotate(200deg);}
  .step3-ing6{position: absolute;width: 7.2rem;bottom: 3.8rem;right: 29.8rem;transform: rotate(90deg);-webkit-transform: rotate(90deg);}
  .step3-ing7{position: absolute;width: 8.3rem;bottom: 4rem;right: 5rem;}


  .donate-pop{
    width: 70.6rem;
    height: 45rem;
    padding-top: 3rem;
  }
  .donate-pop h3{
    font-size: 1.8rem;
  }
  .close-btn{
    width: 2.5rem;
  }
  .person{width: 17.2rem;}
  .hair-tip{width: 27.5rem;}
  .hair-tip2{width: 28.7rem;}
  .group{width: 19.1rem;}

  .donate-txts{
    padding-left: 3.5rem;
  }
  .donate-txts p{font-size: 1.5rem;margin-bottom: 1em;margin-top: 2em;}

  .donate-txts span{font-size: 1rem;line-height: 1.5em;letter-spacing: 0;}

  .money{width: 24.4rem;}
  .money1{width: 38.3rem;}
  .money2{width: 38.9rem;}

  .donate-money-pop{
    padding-top: 6rem;
  }
}
@media (max-width: 768px) {
  .copyright .container-lg{flex-direction: column;padding: 0 10px;}
  .copyright p{height: auto;line-height: 1.5em;}
  .flex-fill{
    width: 100%;
        padding: 0 15px;
  }
  .info-group {
      line-height: 1.25em;
      margin-bottom: 10px;
  }
}
